_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 5
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
batch_size:
    value: 4
data_dir:
    value:
        - /data/cameron/mac_robot_datasets/dataset_20260506_124503
        - /data/cameron/mac_robot_datasets/dataset_20260506_151912
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1.4498419416701138
max_height:
    value: 0.18657413745509038
max_rot:
    value:
        - 3.1405082410842615
        - -0.3707062253674591
        - 3.08463694841402
min_gripper:
    value: -0.07386117493669363
min_height:
    value: 0.0321149216414931
min_rot:
    value:
        - -3.0473307141975186
        - -1.5628533216650204
        - -3.1388145108090635
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
no_color_aug:
    value: false
run_name:
    value: towel_umi_combined_v1
val_split:
    value: 0.15
vis_every:
    value: 10
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
